List Plan Live Validations
Authorization<token>
Bearer token
In: header
X-Organization-ID<token>
Tenant or organization identifier
In: header
Query Parameters
planId?string
search?string
page?integer
Format
int32pageSize?integer
Format
int32Response Body
application/json
curl -X GET "https://api.nrings.io/v1/provider/live-validations?planId&search&page&pageSize" \ -H "Authorization: Bearer {your_token}" \ -H "X-Organization-ID: {your_org_id}"{
"validations": [
{
"planId": "string",
"planCode": "string",
"nodeId": "string",
"passed": true,
"status": "string",
"phase": "string",
"includeBenchmarking": true,
"summaryNote": "string",
"checks": [
{
"code": "string",
"passed": true,
"note": "string"
}
],
"marketplaceLiveValidated": true,
"nodeName": "string",
"regionName": "string",
"checkedAt": "2019-08-24T14:15:22Z",
"startedAt": "2019-08-24T14:15:22Z"
}
],
"totalCount": 0
}